@media screen and (min-width: 992px) {
	
}
@media screen and (min-width: 1400px) {
	.desktop-header{
		max-width:1250px;
		width:100%;
		margin:0px auto;
	}	
}
@media screen and (max-width: 1350px) {
	.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item {
		padding-right: 0px;
	}
}
@media screen and (max-width: 1250px) {
	h1 {
		font-size: 55.55px;
	}
	h2 {
		font-size: 30px;
	}

	h3 {
		font-size: 20px;
		margin-left: 20px;
	}
	.about-doc-icon-area ul li {
		font-size: 20px;
	}
	.about-doc-text-bottom-area {
		padding-left: 0px;
	}
	.about-doc-icon-area {
		width: 60%;
	}
	.button-area {
		width: 40%;	
	}
	.about-doc-content {
		padding-right: 10%;
	}
	.about-doc .content-wrapper .row:nth-child(2n) .col-md-7 .about-doc-content {
		padding-left: 10%;
	}
	.tab-section-right {
		padding: 0px 85px;
	}
	.awards ul li {
		padding: 0px 30px;
	}
	body .gform_wrapper span.gform_description {
		font-size: 30px !important;
	}
	.booking-form {
		padding: 35px 50px 15px;
	}
	.make-appt-left-block-text h2 {
		font-size: 35px;
	}
	.make-appt-left-block-text {
		padding: 0px 95px;
	}
	.footer-social-area ul li {
		width: 42px;
		
	}
	.footer-location-area ul li a {
		font-size: 18px;
	}
	.footer-social-area ul li a {
		font-size: 20px;	
	}
	.footer-social-area ul li a span {
		height: 37px;
	}
	.footer-location-area {
		padding-left: 15px;
	}
	

}
@media screen and (max-width: 1170px) {
	.logo-area {
		top: 20px;
	}
	.logo-area img{
		max-width:200px;
	}
	.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item {
		padding-right: 0;
	}
	/*.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item:nth-child(3) {
		margin-right: 29.33%;	
	}*/
	.desktop-header {
		padding: 15px 52px 0;
	}
	.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item {
		margin-right: 17px;
	}
}
@media screen and (max-width: 1100px) {
	
}
@media screen and (max-width: 1024px) {
	
	.desktop-header-area {
		z-index: 99;
	}
	.header-top-bar{
		display:none;
	}
	.desktop-menu{
		padding:0px;
	}
	.logo-area {
		position: relative;
		left: 5%;
		transform: translateX(0%);
		text-align:left;
		top:4px
		
	}
	.desktop-header {
		width: 100%;
		padding: 15px 40px;
		position:fixed;
		top:0px;
		border-radius: 0px;
		padding-left: 33px;
	}
	button#responsive-menu-button {
		background:transparent !important;
		top:35px !important;
	}
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
		background-color: #1a8a6c !important;
		width: 35px !important;
		height: 5px !important;
	}
	.awards ul li img{
		height:100px;
	} 
	.big-button {
		font-size: 19px;
	}
	.contact-us-page, .procedure-overview, .video-page, .testimonial-page, .blog-page, .default-template{
		background:none !important;
	}
	.big-button-list li h2 {
		font-size: 32px;
	}
}
@media screen and (max-width: 991px) {
	h1 {
		font-size: 34px;
	}
	.about-doc {
		padding: 30px 0px 0px;
	}
	.doctor-image{margin:0}
	.about-doc-content {
		padding-right: 0%;
	}
	.about-doc .content-wrapper .row:nth-child(2n) .col-md-7 .about-doc-content {
		padding-left: 0%;
	}
	.about-doc .content-wrapper .row {
		padding-bottom: 30px;
	}
	.desktop-header-area {
		z-index: 99;
	}

	.condition-section{
		display:none;
	}
	.awards ul li {
		padding: 0px 15px;
	}
	.make-appt-left-block, .make-appt-right-block {
		float: none;
		width: 100%;
	}
	.make-appt-left-block-text {
		padding: 50px 95px;
	}
	.make-appt-left-block-text-content {
		padding-bottom: 0px;
	}
	.footer-top {
		padding: 40px 0px;
		text-align:center;
	}
	.footer-top .row .col-md-3, .footer-top .row .col-md-6 {
		display: block;
	
	}
	.footer-button{
		margin-bottom:30px;
	}
	.footer-logo{
		margin-bottom:30px;
	}
	.footer-logo a img{
		max-width:220px;
	}
	.footer-social-area{
		width:auto;
		display:inline-block;
		padding-bottom:30px;
		border-bottom: 1px solid #fff;
	}
	
	.map-area iframe {
		height: 280px;
	}
	.contact-details {
		padding-left: 15px;
	}
	
	.footer-social-area {
		width: 100%;
		display: block;
		padding-right: 0px;
	}
	.footer-top .row .col-md-3, .footer-top .row .col-md-4, .footer-top .row .col-md-5 {
		display: block;
	}
	.footer-content-area {
		display: table;
		width: 100%;
	}
	.footer-location-area {
		width: 100%;
		display: block;
		padding: 28px 25px 0px;
	}
	.contact-us-page {
		padding-top: 118px;
	}
	.big-button-list ul {
		display: block;
	}
	.big-button-list li {
		display: block;
		padding: 10px 31px 10px 0px;
	}
	.big-button-list li::before {
		width: 100%;
		height: 2px;
		left: 0px;
		top: 0;
	}
	.nject_self-injection_therapy ul {
		display: block;
	}
	.nject_self-injection_therapy ul li {
		display: block;
		padding: 0px 20px;
		width: 100%;
		position: relative;
	}
	.ingect-testimonial {
		margin-left: 0px;
	}
	.category-tag {
		margin: 11px 0px;
	}
	.post-thumbnail {
		border-right: 0px solid #1a8a6c;
		margin-bottom:30px;
	}
	.each-blog {
		padding: 40px 0px;
	}
	.footer-location-area {
		padding-left: 30px;
		border-left: 0px solid #fff;
	}
}
@media screen and (max-width: 860px) {
	
}
@media screen and (max-width: 767px) {
	.logo-area img{
		max-width:160px;
	}
	
	.banner-text-area {
		padding-bottom: 0px;
	}
	h1 {
		line-height: 38px;
		margin-left: 20px;
	}
	h2 {
		font-size: 25px;
	}
	h3 {
		font-size: 20px;
		margin-left: 20px;
	}
	p {
		font-size: 15px;
		line-height: 27px;
	}
	.button-area {
		width: 100%;
		text-align: center;
	}
	.about-doc-icon-area{
		width: 100%;
		margin-top:30px;
	}
	body .gform_wrapper ul.gform_fields li.gfield {
		padding-right: 2px !important;
		padding-left: 2px !important;
	}
	.about-doc-text-bottom-area {
		margin-top: 15px;	
	}
	.awards ul li {
		padding: 0px 9px;
	}
	.awards ul li img {
		height: 50px;
	}
	.booking-form {
		padding: 35px 15px 15px;
	}
	body .gform_wrapper h3.gform_title {
		font-size: 34px !important;
	}
	body .gform_wrapper span.gform_description {
		font-size: 29px !important;
	}
	body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
		font-size: 15px;
		padding: 12px 8px 3px;
	}
	body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="submit"], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type="submit"] {
		font-size: 18px;
		padding: 5px 50px;
		margin-bottom:0px;
	}
	.make-appt-left-block-text {
		padding: 50px 60px;
	}
	.make-appt-left-block-text h2 {
		font-size: 30px;
	}
	.quicklink-inject {
		float: none;
		margin-left: 0px;
		margin-bottom: 10px;
		border-left: 3px solid #1a8a6c;
		padding-left: 16px;
		margin-top: 0px;
	}
	.details-thumbnail{
		width:100%;
		padding-right:0px;
	}
	.banner-text-area .header-text {
		text-align: left;
		width: 63%;
	}
	.about-doc .content-wrapper .row {
		padding-bottom: 16px;
	}
	.booking-form .gform_fields {
		position: relative;
		z-index: 9;
	}
	.make-appt-left-block-text  {
		text-align:center;
	}
	.make-appt-left-block-height {
		width:100%;
	}
}
@media screen and (max-width: 600px) {
	
}
@media screen and (max-width: 544px) {
	
}
@media screen and (max-width: 480px) {
	button#responsive-menu-button {top:56px !important;}	  
}
@media screen and (max-width: 767px) {
	#responsive-menu-container #responsive-menu > li.responsive-menu-item > a {
		font-size: 16px !important;
	}
	#responsive-menu-container #responsive-menu > li.responsive-menu-item > ul > li > a {
		font-family: 'Raleway', sans-serif !important;
		font-size: 15px !important;
		height: 38px !important;
	}
}
